:root {
  --heading-dark: #162438;
  --header-overlay: rgba(22, 36, 56, .5);
  --heading-white: white;
  --responsive-menu: rgba(22, 36, 56, .98);
  --white-text: white;
  --primary-button-bg: #1378f5;
  --white-button-bg: white;
  --dark-text: #162438;
  --black-button-bg: #0e243f;
  --text-field-bg: #132b47;
  --tag-white: white;
  --grey-element-bg: #edeff4;
  --form-bg: #0e243f;
  --breadcrumb-bg: #0e243f;
  --breadcrumb-transparent: rgba(255, 255, 255, .7);
  --dark-bg: #162438;
  --paragraph-dark: #a2a9b4;
  --footer-text: #6f8093;
  --placeholder-text: #364e6b;
  --white-bg: white;
  --link-text: #162438;
}

h1 {
  color: var(--heading-dark);
  letter-spacing: -1px;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 44px;
  font-weight: 500;
  line-height: 60px;
}

h2 {
  color: var(--heading-dark);
  letter-spacing: -.75px;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 34px;
  font-weight: 500;
  line-height: 50px;
}

h3 {
  color: var(--heading-dark);
  letter-spacing: -.35px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: 500;
  line-height: 40px;
}

h4 {
  color: var(--heading-dark);
  letter-spacing: -.2px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 19px;
  font-weight: 500;
  line-height: 32px;
}

h5 {
  color: var(--heading-dark);
  letter-spacing: -.1px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 17px;
  font-weight: 500;
  line-height: 28px;
}

h6 {
  color: var(--heading-dark);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 25px;
}

p {
  color: #a2a9b4;
  margin-bottom: 10px;
  font-size: 17px;
  line-height: 30px;
}

a {
  color: #565c66;
  font-size: 16px;
  line-height: 25px;
  text-decoration: none;
  transition: color .35s;
}

a:hover {
  color: #1378f5;
}

ul {
  margin-top: 30px;
  margin-bottom: 10px;
  padding-left: 0;
}

ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 0;
}

li {
  background-image: url('../images/icon-checkmark.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  background-attachment: scroll;
  align-items: center;
  margin-bottom: 4px;
  padding-left: 60px;
  display: flex;
}

img {
  max-width: 100%;
  display: inline-block;
}

blockquote {
  border-left: 3px solid #1378f5;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 10px 35px 12px;
  font-size: 18px;
  font-style: italic;
  line-height: 30px;
}

figure {
  margin-bottom: 10px;
}

figcaption {
  text-align: center;
  margin-top: 5px;
}

.body {
  color: #162438;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.header {
  height: 70vh;
  align-items: center;
  margin-top: 0%;
  padding-left: 25px;
  padding-right: 25px;
  display: flex;
  position: relative;
}

.header.pages {
  background-image: linear-gradient(to bottom, var(--header-overlay), var(--header-overlay)), url('../images/contact-header-img.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.header.service {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.header.blog-post {
  height: auto;
}

.container {
  max-width: 1170px;
  margin-top: 0%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0%;
  position: relative;
}

.container.narrow {
  max-width: 900px;
}

.overflow-wrapper {
  height: 100%;
  display: block;
  overflow: hidden;
}

.h1-heading-light {
  color: var(--heading-white);
}

.navbar {
  background-color: rgba(22, 36, 56, 0);
  flex: 1;
  justify-content: space-between;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.logo {
  max-width: 70%;
  flex: 1;
}

.logo-image {
  max-width: 40%;
}

.nav-link {
  color: var(--white-text);
  padding: 26px 20px;
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
}

.nav-link:hover {
  color: rgba(255, 255, 255, .65);
}

.nav-link.w--current {
  color: #fff;
}

.nav-link.w--current:hover {
  color: rgba(255, 255, 255, .75);
}

.nav-link.mobile-1.hidden {
  display: none;
}

.button {
  color: var(--white-text);
  letter-spacing: .25px;
  background-color: #cca52c;
  border-radius: 4px;
  padding: 16px 40px;
  font-size: 13px;
  font-weight: 500;
  line-height: 18px;
  transition-property: background-color;
  transition-duration: .35s;
}

.button:hover {
  color: #fff;
  background-color: #b59227;
}

.button._20l-margin {
  background-color: #cca52c;
  margin-left: 20px;
  font-size: 13px;
  font-weight: 600;
  transition: color .2s, background-color .35s;
}

.button._20l-margin:hover {
  color: #000;
}

.button.fullwidth {
  width: 100%;
  text-align: center;
  background-color: #b59227;
}

.button.fullwidth:hover {
  background-color: #172438;
}

.button.fullwidth._15t-margin {
  background-color: var(--primary-button-bg);
  margin-top: 15px;
}

.button.black {
  background-color: #caa53c;
  padding-left: 50px;
  padding-right: 50px;
}

.button.black:hover {
  background-color: #203955;
}

.button._35h-margin {
  padding-left: 35px;
  padding-right: 35px;
}

.button.white {
  background-color: var(--white-button-bg);
  color: var(--dark-text);
  padding-left: 30px;
  padding-right: 30px;
}

.button.white:hover {
  background-color: rgba(255, 255, 255, .75);
}

.button.white._20h-margin {
  margin-top: 20px;
}

.button.call-cta {
  flex: none;
  margin-left: 35px;
}

.h3-heading-light {
  color: var(--heading-white);
}

.h3-heading-light.light {
  opacity: 1;
  font-weight: 300;
}

.h3-heading-light.light.opacity {
  opacity: .85;
  color: var(--heading-white);
}

.h3-heading-light.absolute {
  color: var(--white-text);
  position: absolute;
  bottom: 20px;
  left: 35px;
  right: 35px;
}

.dropdown-toggle {
  padding: 0;
}

.dropdown-list.w--open {
  background-color: rgba(255, 255, 255, .95);
  border-radius: 6px;
  margin-top: -5px;
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: 0 0 20px 8px rgba(22, 36, 56, .15);
}

.header-content {
  width: 50%;
  margin-left: 15px;
  padding-top: 0%;
  padding-bottom: 2%;
  position: relative;
}

.header-content.page {
  width: 35%;
  padding-top: 200px;
  padding-bottom: 110px;
}

.header-content.post {
  width: 100%;
  text-align: center;
  justify-content: center;
  margin-left: 0;
  padding-bottom: 100px;
  display: flex;
}

.header-content.service {
  width: 35%;
  padding-top: 250px;
  padding-bottom: 110px;
}

.full-quote {
  margin-top: -90px;
  padding-left: 25px;
  padding-right: 25px;
  position: relative;
}

.quote-background {
  background-color: #5a6955;
  border-radius: 6px;
  margin-left: 15px;
  margin-right: 15px;
  padding: 40px 30px 25px;
}

.full-quote-form-block {
  margin-bottom: 0;
}

.text-field {
  height: 50px;
  color: #fff;
  background-color: #687762;
  border: 1px #000;
  border-radius: 4px;
  margin-bottom: 15px;
  padding-top: 9px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 13px;
  font-weight: 500;
}

.text-field::-ms-input-placeholder {
  color: rgba(255, 255, 255, .3);
  font-size: 13px;
  font-weight: 500;
}

.text-field::placeholder {
  color: rgba(255, 255, 255, .3);
  font-size: 13px;
  font-weight: 500;
}

.text-field.area {
  height: 100px;
  max-height: 150px;
  max-width: 100%;
  padding-top: 17px;
}

.text-field._0b-10r-margin {
  margin-bottom: 0;
  margin-right: 10px;
}

.text-field.light {
  color: #364e6b;
  background-color: rgba(218, 223, 230, .75);
}

.field-label {
  color: var(--white-text);
  margin-bottom: 8px;
  font-size: 13px;
  font-weight: 500;
  line-height: 18px;
}

.full-quote-form {
  flex-wrap: wrap;
  display: flex;
}

.form-element {
  flex: 0 33.3333%;
  margin-bottom: 5px;
  padding-left: 15px;
  padding-right: 15px;
}

.quote-button-div {
  flex-basis: 33.3333%;
  align-self: flex-end;
  margin-bottom: 20px;
  padding-left: 15px;
  padding-right: 15px;
}

.success-message {
  background-color: rgba(221, 221, 221, 0);
  border-radius: 6px;
  margin-bottom: 15px;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 45px;
  padding-bottom: 35px;
}

.full-quote-error {
  background-color: rgba(255, 222, 222, 0);
  border-radius: 4px;
  margin-bottom: 20px;
  margin-left: 15px;
  margin-right: 15px;
  padding: 15px 0;
}

.three-services {
  background-image: linear-gradient(#162438, #162438);
  margin-top: 0%;
  padding: 0 25px;
  font-weight: 500;
  position: relative;
}

.h2-heading._65-percent {
  width: 80%;
  font-weight: 700;
}

.h2-heading.title {
  color: var(--heading-dark);
  margin-top: 0;
  margin-bottom: 0;
}

.h2-heading.light {
  color: var(--white-text);
}

.h2-heading._85-percent {
  width: 85%;
}

.paragraph {
  color: var(--black-button-bg);
  font-weight: 400;
}

.paragraph.small {
  color: var(--text-field-bg);
  font-size: 16px;
  line-height: 25px;
}

.paragraph.small.white {
  color: var(--white-text);
}

.paragraph.small._0-margin {
  margin-bottom: 0;
}

.advantages {
  background-image: linear-gradient(#e2e8ef, #d6dde9 0%, #fff);
  padding: 140px 25px;
  position: relative;
}

.service-wrapper {
  flex: 1;
}

.service-wrapper.one, .service-wrapper.two {
  margin-top: 0;
}

.service-item {
  margin-left: 15px;
  margin-right: 15px;
}

.four-services-div {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  display: grid;
}

.service-image {
  width: 100%;
  min-height: 185px;
  background-image: url('../images/transport-logistic-manager-engineer-checking-generative-ai-illustration.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 6px;
}

.service-image._2 {
  background-image: url('../images/close-up-warehouse-view.jpg');
}

.service-image._3 {
  background-image: url('../images/man-using-tablet-pc-against-boxes-warehouse.jpg');
}

.service-image._4 {
  background-image: url('../images/image-consulting.jpg');
}

.service-data {
  color: #fff;
  padding: 10px 20px 15px;
}

.h4-heading {
  color: var(--tag-white);
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.benefit {
  align-items: center;
  margin-top: 20px;
  margin-bottom: 10px;
  display: flex;
}

.benefit-icon {
  margin-right: 18px;
}

.benefit-text {
  color: var(--grey-element-bg);
  font-size: 14px;
  font-weight: 500;
}

.advantages-div {
  justify-content: space-between;
  display: flex;
}

.advantages-image-div {
  flex: 0 33.3333%;
  justify-content: flex-end;
  align-items: stretch;
  margin-left: 15px;
  margin-right: 15px;
  padding-right: 20px;
  display: flex;
}

.advantages-right {
  flex-wrap: wrap;
  flex-basis: 66.6667%;
  margin-left: 15px;
  margin-right: 15px;
  display: flex;
}

.advantages-block {
  flex-basis: 50%;
  padding: 20px 40px;
}

.h5-heading {
  font-weight: 700;
}

.advantage-image {
  max-width: 14%;
  margin-bottom: 5px;
}

.advantages-image {
  width: 300%;
  background-image: url('../images/photovoltaic-panels-front-city-background.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 6px;
  flex: none;
}

.promise {
  padding-bottom: 120px;
  padding-left: 25px;
  padding-right: 25px;
}

.promise._0-padding {
  padding-bottom: 0;
}

.promise.mobile {
  background-color: #fff;
  position: relative;
}

.promise-div {
  justify-content: center;
  align-items: center;
  display: flex;
}

.promise-text {
  width: 50vw;
  flex: 0 auto;
  margin-left: 15px;
  margin-right: 15px;
  padding-right: 135px;
}

.faq-horizontal {
  width: 14px;
  height: 2px;
  background-color: #000;
}

.faq-main {
  text-align: left;
  display: block;
  position: relative;
  overflow: hidden;
}

.faq-icon {
  width: 14px;
  height: 14px;
  flex: none;
  justify-content: center;
  align-items: center;
  margin-left: 48px;
  display: flex;
  position: relative;
}

.faq-vertical {
  width: 14px;
  height: 2px;
  background-color: #000;
  position: absolute;
  transform: rotate(90deg);
}

.faq-trigger {
  width: 100%;
  text-align: left;
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.three-blog-posts {
  padding-bottom: 100px;
  padding-left: 25px;
  padding-right: 25px;
}

.three-blogs-div {
  justify-content: space-between;
  display: flex;
}

.blog-wrapper {
  flex: 0 50%;
}

.blog-wrapper.one {
  margin-top: 40px;
}

.blog-wrapper.two {
  margin-top: 80px;
}

.blog-wrapper.small {
  flex: 0 25%;
}

.post-item {
  height: 380px;
  margin-left: 15px;
  margin-right: 15px;
  position: relative;
}

.blog-post {
  height: 380px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 6px;
  display: block;
  position: relative;
}

.title-div {
  margin-bottom: 40px;
  margin-left: 15px;
  margin-right: 15px;
}

.title-div._60b-margin {
  margin-bottom: 60px;
}

.footer {
  background-color: #9b754e;
  margin-top: 120px;
  padding: 100px 25px 115px;
}

.footer.subscription {
  margin-top: 0;
}

.h3-heading.blog {
  margin-top: 5px;
  padding-left: 0;
  padding-right: 0;
}

.h3-heading.call-title {
  margin-top: 10px;
  margin-bottom: 0;
}

.footer-link-text {
  color: var(--white-text);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 300;
  line-height: 32px;
}

.right-quote-background {
  width: 420px;
  background-color: var(--form-bg);
  border-radius: 6px;
  margin-top: -220px;
  padding: 45px;
}

.right-quote-form-block {
  margin-bottom: 0;
}

.category-tag {
  z-index: 1;
  background-color: var(--tag-white);
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  padding: 10px 18px;
  text-decoration: none;
  display: flex;
  position: absolute;
  top: 35px;
  bottom: auto;
  left: 35px;
  right: auto;
}

.category-tag.post {
  margin-left: 5px;
  margin-right: 5px;
  display: inline-block;
  position: static;
}

.category {
  color: var(--dark-text);
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
}

.breadcrumb-div {
  float: left;
  background-color: var(--breadcrumb-bg);
  border-radius: 0 6px 6px 0;
  align-items: center;
  padding: 23px 90px 23px 15px;
  display: flex;
}

.breadcrumb-div.post {
  border-radius: 6px;
  padding-left: 90px;
}

.breadcrumb {
  z-index: 10;
  margin-top: -35px;
  padding-left: 25px;
  padding-right: 25px;
  position: relative;
}

.breadcrumb.post {
  justify-content: center;
  display: flex;
}

.current-page {
  color: var(--white-text);
  letter-spacing: .25px;
  font-size: 13px;
  font-weight: 500;
  line-height: 22px;
}

.breadcrumb-link {
  color: var(--breadcrumb-transparent);
  font-size: 13px;
  font-weight: 500;
  line-height: 22px;
  text-decoration: none;
  transition: color .35s;
}

.breadcrumb-link:hover {
  color: #fff;
}

.navigation {
  z-index: 9999;
  color: var(--dark-bg);
  background-color: #162439;
  justify-content: space-between;
  align-items: stretch;
  padding-left: 25px;
  padding-right: 25px;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.navigation.desktop {
  width: auto;
  display: none;
  position: -webkit-sticky;
  position: sticky;
}

.breadcrumb-icon {
  margin-left: 10px;
  margin-right: 10px;
}

.overflow-div {
  width: 1000%;
  background-color: var(--breadcrumb-bg);
  position: absolute;
  top: 0%;
  bottom: 0%;
  right: 100%;
}

.blog-box {
  padding: 85px 25px 40px;
}

.blog-box-list {
  flex-wrap: wrap;
  justify-content: flex-start;
  display: flex;
}

.blog-box-item {
  flex: 0 33.3333%;
  margin-bottom: 80px;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}

.blog-box-image {
  width: 100%;
  height: 220px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 6px;
  position: relative;
}

.blog-box-data {
  padding-left: 20px;
  padding-right: 20px;
}

.header-div {
  width: 50%;
}

.blog-rich-text {
  margin-left: auto;
  margin-right: auto;
  padding: 90px 15px;
}

.blog-rich-text p {
  max-width: 750px;
  color: var(--paragraph-dark);
  margin-left: auto;
  margin-right: auto;
}

.blog-rich-text img {
  border-radius: 6px;
}

.blog-rich-text h2, .blog-rich-text h4 {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
}

.blog-rich-text ol {
  max-width: 750px;
  margin: 30px auto 40px;
  padding-left: 20px;
}

.blog-rich-text li {
  color: var(--dark-text);
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 15px;
  font-weight: 500;
  line-height: 33px;
}

.blog-rich-text ul {
  max-width: 750px;
  margin: 30px auto 40px;
  padding-left: 20px;
}

.blog-rich-text blockquote {
  max-width: 750px;
  border-left-width: 3px;
  border-left-color: var(--primary-button-bg);
  color: var(--dark-text);
  margin: 40px auto;
  padding-bottom: 12px;
  padding-left: 35px;
  padding-right: 35px;
  font-style: italic;
  font-weight: 400;
  line-height: 30px;
}

.blog-rich-text figure {
  margin-top: 80px;
  margin-bottom: 80px;
}

.blog-rich-text figcaption {
  margin-top: 8px;
  font-size: 13px;
  font-weight: 500;
  line-height: 24px;
}

.written-on {
  color: var(--dark-text);
  font-size: 13px;
  font-weight: 500;
  line-height: 21px;
  display: inline;
}

.written-on.post {
  color: var(--white-text);
}

.blog-date {
  margin-top: 20px;
}

.dropdown-link {
  white-space: nowrap;
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
  display: inline;
}

.navigation-empty-state {
  background-color: rgba(221, 221, 221, 0);
  margin-left: auto;
  margin-right: auto;
  padding: 8px 20px;
}

.navigation-link {
  max-width: 100%;
  color: #162438;
  margin-left: auto;
  margin-right: auto;
  padding: 8px 20px;
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
  transition: opacity .35s;
}

.navigation-link:hover {
  opacity: .65;
  color: #162438;
}

.navigation-link.w--current {
  color: #162438;
}

.navbar-div {
  height: 100px;
  max-width: 1170px;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
}

.service-empty-state {
  min-height: 0;
  color: rgba(22, 36, 56, 0);
  background-color: rgba(230, 235, 241, 0);
  border-radius: 0;
  justify-content: center;
  align-items: center;
  margin-left: 15px;
  margin-right: 15px;
  display: none;
}

.blog-empty-state {
  height: 380px;
  background-color: #dde1e9;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  margin-left: 15px;
  margin-right: 15px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.empty-paragraph {
  text-align: center;
  margin-bottom: 0;
}

.success-message-2 {
  background-color: rgba(221, 221, 221, 0);
  padding-bottom: 10px;
}

.right-quote-error {
  background-color: rgba(255, 222, 222, 0);
  border-radius: 4px;
  padding: 15px 0;
}

.box-empty-state {
  text-align: center;
  background-color: #edeff4;
  border-radius: 6px;
  margin-bottom: 60px;
  margin-left: 15px;
  margin-right: 15px;
  padding: 40px 20px 30px;
}

.blog {
  padding-left: 25px;
  padding-right: 25px;
}

.h6-heading._0b-margin {
  margin-bottom: 0;
}

.h6-heading.light {
  color: var(--white-text);
}

.services-box-item {
  flex: 0 33.3333%;
  margin-top: 15px;
  margin-bottom: 80px;
  padding-left: 15px;
  padding-right: 15px;
}

.nav-block {
  color: var(--white-text);
  justify-content: space-between;
  padding: 29px 20px;
  font-size: 13px;
  font-weight: 500;
  display: flex;
}

.promise-list {
  flex: 0 35%;
  margin-top: 95px;
  margin-left: 15px;
  margin-right: 15px;
}

.service-link {
  flex-direction: row;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: center;
  margin-top: 25px;
  display: inline-block;
}

.call-cta {
  padding-left: 25px;
  padding-right: 25px;
}

.call-cta-wrapper {
  background-image: linear-gradient(to right, #e3e8f0, #f1f3f6);
  border-radius: 6px;
  justify-content: space-between;
  align-items: center;
  margin-left: 15px;
  margin-right: 15px;
  padding: 45px 70px;
  display: flex;
}

.faq-section {
  padding: 110px 25px;
}

.faq-section._0t-padding {
  padding-top: 0;
}

.footer-alt-right {
  flex: 1;
  margin-left: 15px;
  margin-right: 15px;
}

.footer-alt-left {
  flex: 0 30%;
  margin-left: 15px;
  margin-right: 15px;
}

.footer-bottom-link {
  color: var(--footer-text);
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: 500;
  line-height: 23px;
}

.footer-bottom-link:hover {
  color: #fff;
}

.footer-left-link {
  color: var(--footer-text);
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 21px;
}

.footer-left-link:hover {
  color: #fff;
}

.footer-logo {
  margin-top: 10px;
}

.footer-logo.w--current {
  margin-top: 0;
  font-size: 16px;
}

.home-faq {
  margin-top: 0;
  margin-left: 15px;
  margin-right: 15px;
}

.links-div {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 0;
  display: flex;
}

.footer-left-text {
  color: var(--heading-white);
  margin-top: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 21px;
}

.fleet-box {
  padding: 60px 25px 80px;
}

.fleet-box-list {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.fleet-box-item {
  flex: 0 33.3333%;
  padding: 40px 15px;
}

.fleet-image {
  min-height: 420px;
  background-color: #162438;
  border-radius: 6px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 20px 35px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.fleet-image-div {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 6px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.fleet-text-div {
  z-index: 1;
  position: relative;
}

.service-section-one {
  padding: 80px 25px 50px;
}

.service-description-div {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.service-main-image {
  min-height: 600px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 6px;
  flex: 1;
  margin-left: 15px;
  margin-right: 15px;
}

.service-title {
  flex: 1;
  margin-left: 15px;
  margin-right: 15px;
  padding-right: 75px;
}

.service-benefit-item {
  background-image: url('../images/icon-checkmark.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.service-benefits {
  margin-top: 30px;
  padding-left: 0;
}

.service-section-two {
  padding: 50px 25px 110px;
}

.service-description {
  flex: 0 66.6667%;
  margin-left: 15px;
  margin-right: 15px;
  padding-right: 50px;
}

.service-info {
  flex: 1;
  margin-left: 15px;
  margin-right: 15px;
}

.brochure {
  background-color: #edeff4;
  border-radius: 6px;
  margin-bottom: 15px;
  padding: 10px 25px 20px;
}

.brochure-attachment-div {
  align-items: center;
  margin-top: 5px;
  display: flex;
}

.attachment-icon {
  margin-right: 10px;
}

.locations {
  background-color: var(--grey-element-bg);
  border-radius: 6px;
  margin-bottom: 15px;
  padding: 10px 25px 18px;
}

.locations p {
  color: var(--paragraph-dark);
  margin-bottom: 3px;
  font-size: 16px;
  line-height: 26px;
}

.team-section {
  padding: 80px 25px 70px;
}

.team-4-wrapper {
  padding-top: 40px;
}

.team-4-list {
  flex-wrap: wrap;
  justify-content: flex-start;
  display: flex;
}

.team-4-item {
  flex: 0 25%;
  margin-bottom: 50px;
  padding-left: 15px;
  padding-right: 15px;
}

.team-4-image {
  height: 270px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 6px;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.job-title-div {
  float: right;
  background-color: var(--primary-button-bg);
  border-radius: 6px;
  margin-bottom: -12px;
  margin-right: 20px;
  padding: 14px 20px 12px;
  display: inline-block;
}

.job-title {
  color: var(--white-text);
  font-size: 13px;
  font-weight: 500;
}

.team-text {
  margin-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
}

.footer-wrapper {
  justify-content: space-between;
  margin-top: 10px;
  display: flex;
}

.footer-contact {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-contact-info, .footer-contact-form {
  margin-left: 15px;
  margin-right: 15px;
}

.footer-link {
  display: flex;
}

.footer-link-image {
  margin-right: 16px;
}

.tab-link-tab-1 {
  border-radius: 8px;
  margin-right: 10px;
  padding: 5px;
}

.tab-link-tab-1.w--current {
  border: 2px solid var(--form-bg);
  background-color: rgba(200, 200, 200, 0);
  border-radius: 10px;
  padding: 5px;
}

.subscribe-form {
  display: flex;
}

.subscribe-form-block {
  margin-bottom: 0;
}

.collection-page-overlay {
  background-image: linear-gradient(rgba(22, 36, 56, .75), rgba(22, 36, 56, .5) 50%);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.blog-text-darken {
  height: 200px;
  background-image: linear-gradient(rgba(22, 36, 56, 0), rgba(22, 36, 56, .5));
  border-radius: 6px;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.service-title-link {
  color: #fff;
}

.nav-cursor {
  margin-left: 10px;
}

.team-empty-state {
  background-color: #e6ebf1;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  margin-left: 15px;
  margin-right: 15px;
  padding-top: 40px;
  padding-bottom: 30px;
  display: flex;
}

.subscribe-success-message {
  background-color: #132c47;
  border-radius: 6px;
}

.subscribe-error {
  background-color: rgba(255, 222, 222, 0);
  padding-left: 20px;
  padding-right: 20px;
}

.error-flex {
  align-items: center;
  display: flex;
}

.error-flex.center {
  justify-content: center;
}

.error-image {
  margin-bottom: 1px;
  margin-right: 10px;
}

.error-text {
  color: #fff;
  font-size: 13px;
  font-weight: 500;
}

.service-rich-text p {
  color: var(--paragraph-dark);
}

._404-div {
  width: 100vw;
  height: 100vh;
  background-image: linear-gradient(#162438, rgba(14, 36, 63, .81)), url('../images/5d90fbe0e6be58334c4fb0c1_homepage-header.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

._404 {
  text-align: center;
}

.footer-text {
  color: var(--footer-text);
  font-size: 12px;
  font-weight: 500;
  line-height: 21px;
}

.button-spacer {
  margin-top: 20px;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  background-image: linear-gradient(#162438, rgba(14, 36, 63, .81)), url('../images/5d90fbe0e6be58334c4fb0c1_homepage-header.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.logo-div {
  flex: 1;
}

.password-error-message {
  background-color: rgba(255, 222, 222, 0);
}

.item-section {
  padding: 80px 25px 110px;
}

.item-section-div {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.item-section-left {
  width: 75%;
  flex: 0 40%;
}

.item-section-image {
  min-height: 450px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 6px;
  flex: 0 35%;
  justify-content: flex-end;
  align-items: flex-end;
  margin-left: 40px;
  margin-right: 15px;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
  position: relative;
}

.item-section-left-div {
  flex: 0 65%;
  padding-left: 15px;
  padding-right: 55px;
}

.line-section {
  width: 100%;
  height: 1px;
  background-color: #dadfe6;
  margin-bottom: 100px;
}

.field-label-2 {
  color: #fff;
  margin-bottom: 8px;
  font-size: 13px;
  font-weight: 500;
  line-height: 18px;
}

.select-field {
  height: 50px;
  color: #fff;
  background-color: #687762;
  border: 1px #000;
  border-radius: 4px;
}

.select-field:hover {
  border-style: none;
  border-width: 0;
}

.background-video {
  z-index: -1;
  height: 82vh;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.video-overlay {
  background-image: linear-gradient(#172438, rgba(253, 253, 253, 0) 99%, rgba(255, 255, 255, 0));
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.video-overlay.desktop {
  background-image: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), linear-gradient(#172438, rgba(253, 253, 253, 0) 99%, rgba(255, 255, 255, 0));
}

.heading {
  font-weight: 700;
}

.image {
  max-width: 15%;
}

.promise-image {
  width: 50vw;
}

.image-2 {
  max-width: 100%;
  border-radius: 10px;
}

.div-block {
  width: 100vw;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.nav-menu-2 {
  align-items: center;
  display: flex;
}

.nav-link-2 {
  color: #fff;
  padding-left: 2.7rem;
  padding-right: 2.7rem;
  font-weight: 500;
  text-decoration: none;
  transition: color .2s;
}

.nav-link-2:hover {
  color: #f1b310;
  text-decoration: none;
}

.nav-link-2.w--current {
  color: #fff;
  font-style: normal;
  text-decoration: none;
}

.button-2 {
  color: #2a2a2c;
  text-align: center;
  background-color: #f1b310;
  border: 2px rgba(0, 0, 0, 0);
  border-radius: 6px;
  padding: 1rem 2rem;
  font-size: 1.5rem;
  font-weight: 700;
  transition: background-color .3s;
}

.button-2:hover {
  color: #f1b310;
  background-color: #2a2a2c;
  border: 2px #f1b310;
  padding-left: 2rem;
  padding-right: 2rem;
}

.button-2.navbar {
  color: #fff;
  background-color: #cca52c;
  margin-left: 2.7rem;
  font-size: 1rem;
  font-weight: 600;
  transition: color .2s, background-color .3s;
}

.button-2.navbar:hover {
  color: #162439;
}

.navbar-2 {
  background-color: #162439;
}

.container-2 {
  max-width: none;
  justify-content: space-between;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding-top: 1%;
  padding-bottom: 1%;
  display: flex;
}

.image-3 {
  max-width: 30%;
}

.nav-link-3 {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
}

.nav-link-3:hover {
  color: #cca52c;
}

.nav-link-4 {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
}

.nav-link-4:hover {
  color: #cca52c;
}

.nav-link-5 {
  color: #fff;
}

.nav-link-5.contact {
  background-color: #cca52c;
  border-radius: 7px;
  margin-left: 4%;
  padding: 4% 33px;
  font-size: 14px;
  font-weight: 500;
}

.nav-link-5.contact:hover {
  color: #162439;
}

.nav-menu-3 {
  align-items: center;
  display: flex;
}

.nav-link-6 {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
}

.nav-link-6:hover {
  color: #cca52c;
}

.image-4 {
  max-width: 70%;
}

.navbar-3 {
  background-color: #162439;
}

.container-3 {
  justify-content: space-between;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.div-block-2 {
  justify-content: space-between;
  align-items: center;
  padding: 1% 8%;
  display: flex;
}

.nav-menu-4 {
  align-items: center;
  display: flex;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  padding: 1% 8%;
  display: flex;
}

.navbar-one {
  background-color: #162439;
}

@media screen and (max-width: 991px) {
  .header {
    height: 62vh;
  }

  .navbar {
    padding: 25px 25px 25px 40px;
  }

  .nav-menu {
    max-width: 100%;
    background-color: rgba(22, 36, 56, .98);
    padding-left: 20px;
    padding-right: 20px;
    box-shadow: 0 0 20px 8px rgba(22, 36, 56, .15);
  }

  .dropdown-list.w--open {
    box-shadow: none;
  }

  .header-content {
    width: 75%;
    padding-bottom: 20%;
  }

  .header-content.page {
    width: 75%;
  }

  .header-content.service {
    width: 75%;
    padding-top: 200px;
  }

  .quote-background {
    padding: 25px 20px 10px;
  }

  .text-field._0b-10r-margin {
    margin-bottom: 15px;
  }

  .form-element, .quote-button-div {
    padding-left: 10px;
    padding-right: 10px;
  }

  .h2-heading._65-percent {
    width: 100%;
  }

  .service-image {
    min-height: 160px;
  }

  .service-data {
    padding-left: 0;
    padding-right: 0;
  }

  .advantages-block {
    padding-left: 25px;
    padding-right: 25px;
  }

  .promise-text {
    flex-basis: 50%;
    padding-right: 50px;
  }

  .blog-wrapper.one, .blog-wrapper.small, .blog-wrapper.small.two {
    flex-basis: 33.3333%;
  }

  .right-quote-background {
    width: auto;
  }

  .navigation {
    padding-left: 0;
    padding-right: 0;
  }

  .blog-box-image {
    height: 180px;
  }

  .blog-box-data {
    padding-left: 0;
    padding-right: 0;
  }

  .header-div {
    width: 75%;
  }

  .blog-rich-text {
    padding-bottom: 75px;
  }

  .navigation-link {
    width: 100%;
  }

  .menu-button {
    order: 1;
    align-items: center;
    margin-bottom: 4px;
    margin-left: 10px;
    padding: 10px 15px;
  }

  .menu-button.w--open {
    background-color: rgba(200, 200, 200, 0);
  }

  .navbar-div {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .promise-list {
    flex-basis: 45%;
  }

  .call-cta-wrapper {
    padding-left: 50px;
    padding-right: 50px;
  }

  .footer-alt-left {
    flex-basis: 25%;
  }

  .fleet-image {
    padding: 10px 25px;
  }

  .service-main-image {
    flex: 0 50%;
  }

  .service-title, .service-description {
    padding-right: 25px;
  }

  .service-info {
    flex: 0 45%;
  }

  .team-4-list {
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .team-4-item {
    flex: 0 50%;
  }

  .footer-contact-form {
    flex: 0 40%;
  }

  .subscribe-form {
    flex-direction: column;
  }

  .logo-div {
    flex: 1;
  }

  .item-section-left {
    width: 100%;
  }

  .item-section-image {
    flex-basis: 50%;
  }

  .item-section-left-div {
    padding-right: 15px;
  }

  .background-video {
    height: 70vh;
  }

  .nav-menu-2 {
    text-align: left;
    background-color: #162439;
    box-shadow: 0 9px 17px -9px rgba(0, 0, 0, .4);
  }

  .nav-menu-2.mobile {
    width: 100vw;
    object-fit: fill;
  }

  .button-2.navbar {
    margin-top: 1rem;
    margin-bottom: 2rem;
  }

  .button-2.navbar.mobile {
    width: 220px;
    flex-flow: row;
    flex: none;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .nav-link-5.contact {
    width: 40%;
    margin-bottom: 6%;
    margin-left: 0%;
    padding-top: 2%;
    padding-bottom: 2%;
    display: flex;
  }

  .nav-menu-3 {
    width: 100vw;
    background-color: #162439;
  }

  .menu-button-2 {
    color: #fff;
  }

  .menu-button-2.w--open {
    background-color: #162439;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 36px;
    line-height: 48px;
  }

  h2 {
    font-size: 28px;
    line-height: 40px;
  }

  h3 {
    font-size: 24px;
    line-height: 36px;
  }

  blockquote {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .header {
    padding-left: 10px;
    padding-right: 10px;
  }

  .navbar {
    padding: 15px 10px 15px 25px;
  }

  .logo, .logo.w--current {
    padding-left: 0;
  }

  .nav-menu {
    padding-left: 5px;
    padding-right: 5px;
  }

  .button {
    padding-left: 30px;
    padding-right: 30px;
  }

  .button.call-cta {
    margin-top: 15px;
    margin-left: 0;
    padding-left: 25px;
    padding-right: 25px;
  }

  .header-content {
    padding-top: 150px;
    padding-bottom: 175px;
  }

  .header-content.page, .header-content.service {
    padding-top: 150px;
    padding-bottom: 100px;
  }

  .full-quote {
    padding-left: 10px;
    padding-right: 10px;
  }

  .quote-background {
    padding-left: 15px;
    padding-right: 15px;
  }

  .form-element, .quote-button-div {
    flex-basis: 50%;
  }

  .three-services {
    padding: 75px 10px 45px;
  }

  .advantages {
    padding: 90px 10px 65px;
  }

  .service-wrapper {
    margin-bottom: 30px;
  }

  .service-wrapper.one {
    margin-top: 0;
  }

  .service-wrapper.two {
    margin-top: 9px;
    margin-bottom: 50px;
  }

  .four-services-div {
    flex-direction: column;
  }

  .service-image {
    min-height: 220px;
  }

  .service-image.tab-link-tab-1 {
    width: 100%;
  }

  .service-data {
    padding-right: 125px;
  }

  .advantages-div {
    flex-direction: column;
  }

  .advantages-image-div {
    margin-bottom: 50px;
    padding-right: 0;
  }

  .advantages-block {
    padding-left: 0;
  }

  .advantages-image {
    width: 100%;
    height: 300px;
    align-self: stretch;
  }

  .promise {
    padding-bottom: 60px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .promise-div {
    flex-direction: column;
  }

  .faq-main {
    width: 100%;
    display: none;
  }

  .three-blog-posts {
    padding-bottom: 60px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .three-blogs-div {
    flex-direction: column;
  }

  .blog-wrapper {
    margin-bottom: 30px;
  }

  .blog-wrapper.one, .blog-wrapper.small.two {
    margin-top: 0;
  }

  .title-div._60b-margin {
    margin-bottom: 40px;
  }

  .footer {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer.subscription {
    padding-top: 90px;
  }

  .breadcrumb-div {
    padding-left: 0;
  }

  .breadcrumb-div.post {
    padding-left: 36px;
    padding-right: 36px;
  }

  .breadcrumb.post {
    padding-left: 25px;
    padding-right: 25px;
  }

  .blog-box {
    padding: 75px 10px 30px;
  }

  .blog-box-list {
    flex-direction: column;
  }

  .blog-box-item {
    flex: 1;
    margin-bottom: 50px;
  }

  .blog-box-image {
    height: 220px;
  }

  .blog-rich-text {
    padding-top: 75px;
    padding-bottom: 50px;
  }

  .blog-rich-text ol, .blog-rich-text ul {
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .blog-rich-text blockquote {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .blog-rich-text figure {
    margin-top: 50px;
    margin-bottom: 40px;
  }

  .navbar-div {
    height: 80px;
  }

  .blog {
    padding-left: 10px;
    padding-right: 10px;
  }

  .services-box-item {
    flex: 1;
    margin-bottom: 30px;
  }

  .promise-list {
    margin-top: 20px;
  }

  .call-cta {
    padding-left: 10px;
    padding-right: 10px;
  }

  .call-cta-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .faq-section {
    padding: 65px 10px 60px;
  }

  .footer-alt-right {
    flex: 0 50%;
    margin-bottom: 40px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-alt-left {
    flex-basis: 100%;
    margin-bottom: 50px;
  }

  .fleet-box {
    padding: 75px 10px;
  }

  .fleet-box-list {
    flex-direction: column;
  }

  .fleet-box-item {
    flex: 0 auto;
    align-self: stretch;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .service-section-one {
    padding-top: 65px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .service-description-div {
    flex-direction: column;
  }

  .service-main-image {
    min-height: 500px;
    flex: 0 auto;
    align-self: stretch;
    margin-top: 50px;
  }

  .service-section-two {
    padding: 35px 10px 55px;
  }

  .service-info {
    margin-top: 50px;
  }

  .team-section {
    padding: 60px 10px 15px;
  }

  .team-4-wrapper {
    padding-top: 0;
  }

  .team-4-list {
    flex-direction: column;
  }

  .team-4-item {
    flex: 0 auto;
    align-self: stretch;
  }

  .team-text {
    padding-left: 0;
  }

  .footer-wrapper {
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 80px;
  }

  .footer-contact {
    flex-direction: column;
    align-items: stretch;
  }

  .footer-contact-info {
    order: 1;
    margin-top: 90px;
  }

  ._404-div {
    padding-left: 10px;
    padding-right: 10px;
  }

  .item-section {
    padding: 65px 10px 90px;
  }

  .item-section-div {
    flex-direction: column;
  }

  .item-section-image {
    align-self: stretch;
    margin-top: 50px;
    margin-left: 15px;
  }

  .line-section {
    margin-bottom: 55px;
  }

  .nav-menu-2 {
    text-align: left;
    background-color: #fff;
    padding-bottom: 5%;
    box-shadow: 1px 9px 17px -9px rgba(0, 0, 0, .4);
  }

  .nav-menu-2.mobile {
    background-color: #162439;
  }

  .button-2.navbar {
    margin-left: 5%;
  }

  .icon {
    color: #fff;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 32px;
    line-height: 44px;
  }

  h2 {
    font-size: 26px;
    line-height: 38px;
  }

  h3 {
    font-size: 22px;
    line-height: 32px;
  }

  blockquote {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .body {
    object-fit: fill;
    overflow: visible;
  }

  .header {
    width: 100vw;
    padding-left: 5px;
    padding-right: 5px;
  }

  .container {
    max-width: none;
    margin-left: auto;
    margin-right: auto;
  }

  .h1-heading-light {
    line-height: 110%;
  }

  .navbar {
    width: auto;
    flex: 0 auto;
    padding: 12px 5px 12px 20px;
    display: flex;
    overflow: hidden;
  }

  .logo.w--current {
    max-width: 90%;
  }

  .logo.mobile {
    max-width: 60%;
  }

  .logo-image.mobile {
    max-width: 80%;
  }

  .nav-menu {
    width: 100vw;
    max-width: none;
    background-color: var(--responsive-menu);
    overflow: hidden;
  }

  .nav-link {
    overflow: visible;
  }

  .nav-link.mobile-1 {
    color: #b59227;
  }

  .button {
    padding: 14px 15px;
  }

  .button._20l-margin.mobile, .button._20l-margin.mobile.w--current, .button._20l-margin.desktop, .button._20l-margin.desktop.w--current {
    display: none;
  }

  .button.call-cta {
    padding-left: 20px;
    padding-right: 20px;
  }

  .h3-heading-light.light.opacity {
    opacity: 1;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, .4);
    line-height: 130%;
  }

  .header-content {
    width: 90%;
    margin-left: 0;
    padding-top: 50%;
    padding-bottom: 20%;
    padding-left: 15px;
  }

  .header-content.page {
    padding-top: 110px;
    padding-bottom: 80px;
  }

  .header-content.post {
    padding-left: 15px;
    padding-right: 15px;
  }

  .header-content.service {
    padding-top: 110px;
    padding-bottom: 80px;
  }

  .full-quote {
    padding-left: 5px;
    padding-right: 5px;
  }

  .full-quote.mobile {
    width: 100%;
    margin-top: 0;
  }

  .form-element, .quote-button-div {
    flex-basis: 100%;
  }

  .three-services {
    width: 100%;
    margin-top: 20%;
    padding: 60px 5px 25px;
  }

  .h2-heading._65-percent.mobile {
    width: 100%;
  }

  .paragraph.mobile {
    width: 100%;
    padding-right: 30px;
  }

  .advantages {
    width: 100%;
    padding: 70px 5px 40px;
  }

  .service-wrapper.two {
    margin-top: 0;
  }

  .four-services-div {
    display: flex;
    overflow: hidden;
  }

  .service-data {
    padding-right: 35px;
  }

  .advantages-image-div {
    flex: none;
    margin-bottom: 35px;
  }

  .advantages-block {
    flex-basis: 100%;
    padding-bottom: 0;
  }

  .promise {
    padding-bottom: 30px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .promise.mobile {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .promise-text {
    padding-right: 0;
  }

  .promise-text.mobile {
    width: 100%;
  }

  .faq-icon {
    margin-left: 24px;
  }

  .faq-trigger {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .three-blog-posts {
    padding-bottom: 40px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .blog-wrapper.one, .blog-wrapper.small {
    margin-bottom: 20px;
  }

  .title-div._60b-margin {
    margin-bottom: 35px;
  }

  .footer {
    width: 100vw;
    padding-bottom: 20px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .footer.subscription {
    padding-top: 60px;
  }

  .footer-link-text {
    font-size: 20px;
    line-height: 28px;
  }

  .right-quote-background {
    padding: 25px;
  }

  .breadcrumb-div {
    flex-wrap: wrap;
    padding-right: 25px;
  }

  .breadcrumb-div.post {
    justify-content: center;
  }

  .breadcrumb, .breadcrumb.post {
    padding-left: 20px;
    padding-right: 20px;
  }

  .navigation.desktop {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    position: static;
    overflow: hidden;
  }

  .blog-box {
    padding: 50px 5px 15px;
  }

  .blog-box-item {
    margin-bottom: 45px;
  }

  .header-div {
    width: 100%;
  }

  .blog-rich-text {
    padding-top: 65px;
    padding-bottom: 45px;
  }

  .blog-rich-text blockquote {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .blog-rich-text figure {
    margin-top: 30px;
    margin-bottom: 25px;
  }

  .menu-button {
    margin-left: 5px;
  }

  .navbar-div {
    width: 100%;
    height: 72px;
    max-width: none;
    display: block;
    overflow: hidden;
  }

  .blog {
    padding-left: 5px;
    padding-right: 5px;
  }

  .promise-list {
    margin-top: 0;
  }

  .call-cta {
    padding-left: 5px;
    padding-right: 5px;
  }

  .call-cta-wrapper {
    padding: 15px 25px 25px;
  }

  .faq-section {
    padding: 55px 5px 50px;
  }

  .footer-alt-right {
    flex-basis: 100%;
    margin-bottom: 20px;
  }

  .footer-alt-left {
    margin-bottom: 35px;
  }

  .links-div {
    margin-top: 20px;
  }

  .links-div.mobile {
    margin-top: 0;
  }

  .fleet-box {
    padding: 50px 5px 45px;
  }

  .fleet-image {
    min-height: 380px;
  }

  .service-section-one {
    padding-top: 50px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .service-section-two {
    padding-left: 5px;
    padding-right: 5px;
  }

  .team-section {
    padding: 30px 5px 0;
  }

  .team-4-item {
    margin-bottom: 40px;
  }

  .team-text {
    margin-top: 20px;
  }

  .footer-wrapper {
    margin-top: 40px;
  }

  .footer-wrapper.mobile {
    margin-top: 0;
  }

  .footer-contact-info {
    margin-top: 50px;
  }

  .footer-contact-info.mobile {
    margin-top: 0;
  }

  .logo-div {
    flex: 1;
  }

  .item-section {
    padding: 50px 5px 70px;
  }

  .line-section {
    margin-bottom: 40px;
  }

  .background-video {
    z-index: -5;
    width: 100%;
    height: 82vh;
    margin-left: auto;
    margin-right: auto;
  }

  .video-overlay.desktop {
    background-image: linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), linear-gradient(#172438 6%, rgba(23, 36, 56, 0) 30%, rgba(253, 253, 253, 0) 99%, rgba(23, 36, 56, 0) 100%, #fff);
  }

  .promise-image.mobile {
    width: 100%;
    margin-top: 2%;
  }

  .div-block {
    width: 100svw;
    object-fit: contain;
    overflow: hidden;
  }

  .nav-menu-2 {
    background-color: #162439;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .nav-menu-2.mobile {
    flex-direction: column;
    align-items: flex-start;
  }

  .nav-link-2 {
    text-align: center;
    background-color: #162439;
    flex: 0 auto;
    padding-left: 5%;
    padding-right: 5%;
  }

  .nav-link-2.mobile {
    text-align: left;
  }

  .button-2 {
    margin-top: .2rem;
  }

  .button-2.navbar {
    text-align: right;
    flex: 0 auto;
    justify-content: center;
    margin-left: 6%;
    margin-right: 6%;
    font-style: normal;
    display: flex;
  }

  .button-2.navbar.mobile {
    width: 180px;
  }

  .navbar-2 {
    overflow: visible;
  }

  .container-2 {
    width: 100vw;
    overflow: hidden;
  }

  .image-3 {
    max-width: 50%;
    padding-left: 4%;
  }

  .nav-link-4 {
    width: 26%;
    justify-content: center;
    align-items: center;
    margin-left: 6%;
    padding-left: 4%;
    padding-right: 4%;
    display: flex;
  }

  .nav-link-5.contact {
    width: 80%;
    flex: 0 auto;
    justify-content: flex-start;
    align-items: center;
    margin-left: 6%;
    padding-left: 4%;
    padding-right: 4%;
  }

  .menu-button-2 {
    flex: none;
  }

  .image-4 {
    max-width: 100%;
  }

  .navbar-3 {
    width: 100vw;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-2 {
    width: 100%;
    background-color: #162439;
    justify-content: space-between;
  }

  .nav-menu-4 {
    background-color: #162439;
  }

  .icon-2 {
    color: #fff;
  }

  .menu-button-3, .menu-button-3.w--open {
    background-color: #162439;
  }

  .brand {
    max-width: 50%;
  }

  .navbar-wrapper {
    width: 100%;
    background-color: #162439;
    justify-content: space-between;
  }

  .navbar-one {
    width: 100vw;
    margin-left: auto;
    margin-right: auto;
  }
}


